
/*
 * home.css
 * CSS Styles for homepage specific elements
 */

/*
 * Homepage Header
 */
#block-cinderblock-homepage-header {
	position: relative;
	color: #fff;
	height: 430px;
}

	#block-cinderblock-homepage-header .header-image {
		width: 2000px;
		height: 430px;
		position: absolute;
		left: 50%;
		margin-left: -1000px;
		top: 0;
		z-index: -1;
	}

	#block-cinderblock-homepage-header .fixed {
		height: 430px;
		display: table;
	}

		#block-cinderblock-homepage-header .header-main {
			width: 50%;
			font-size: 58px;
			font-weight: normal;
			line-height: 1em;
			margin: 0 0 22px;
		}

		#block-cinderblock-homepage-header .header-sub {
			width: 50%;
			font-size: 21px;
			text-shadow: 1px 1px 1px rgba(0,0,0,.5);
		}

		#block-cinderblock-homepage-header .button {
			margin-top: 10px;
		}

/*
 * Homepage Content
 */
#block-cinderblock-homepage-content {
}

	#block-cinderblock-homepage-content .row {
	}

		#block-cinderblock-homepage-content .col {
		}

		#block-cinderblock-homepage-content .col:first-child {
		}

			#block-cinderblock-homepage-content .image {
				background-image: url(../images/main/imagemap.png);
				background-repeat: no-repeat;
				display: block;
			}

			#block-cinderblock-homepage-content .title {
			}

			#block-cinderblock-homepage-content .subheader {
			}

			#block-cinderblock-homepage-content .list {
			}

			#block-cinderblock-homepage-content .more-link {
			}

	#block-cinderblock-homepage-content .row.products {
		padding: 25px 0;
		background: #f6f6f6;
	}

		#block-cinderblock-homepage-content .products .col {
			float: left;
			vertical-align: middle;
			width: 28%;
			margin-left: 4%;
			padding-left: 4%;
			background: url(../images/home/products-row-divider.png) no-repeat left center;
			min-height: 290px;
		}

		#block-cinderblock-homepage-content .products .col:first-child {
			margin-left: 0;
			padding-left: 0;
			background: none;
		}

		#block-cinderblock-homepage-content .products .col.home {
		}

			#block-cinderblock-homepage-content .products .col.home .image {
				width: 156px;
				height: 119px;
				margin-top: -7px;
				/*background-position: 0 -50px;*/
				background: transparent url(../images/product-bundles/menu-icon-sprite.png) 0 0 no-repeat;
			}

		#block-cinderblock-homepage-content .products .col.business {
		}

			#block-cinderblock-homepage-content .products .col.business .image {
				width: 201px;
				height: 121px;
				margin: 2px 0 -11px;
				background-position: -182px -50px;
			}

		#block-cinderblock-homepage-content .products .col.upgrade {
			text-align: center;
		}

			#block-cinderblock-homepage-content .products .col.upgrade .vertical-center {
				height: 290px;
			}

			#block-cinderblock-homepage-content .products .col.upgrade .image {
				width: 267px;
				height: 60px;
				margin: 22px 0 25px;
				background-image: url(../images/localize/X7Icons.png);
				background-position: 0 0;
			}

			.i18n-en #block-cinderblock-homepage-content .products .col.upgrade .image {
				background-image: url(../images/main/imagemap.png);
				background-position: 0px -181px;
			}

			#block-cinderblock-homepage-content .products .title {
				font-size: 24px;
				margin-bottom: 4px;
				line-height: 1.2;
			}

			#block-cinderblock-homepage-content .products .title strong {
				font-weight: normal;
			}

			.i18n-fr #block-cinderblock-homepage-content .products .title {
				/* title has gotten longer, reverting to old size to make two lines look nice */
				/*font-size: 21px;*/
			}

			#block-cinderblock-homepage-content .products .subheader {
			}

			#block-cinderblock-homepage-content .products .list {
			}

				#block-cinderblock-homepage-content .products .list li {
					font-size: 14px;
				}

			#block-cinderblock-homepage-content .products .more-link {
				display: block;
				margin-top: 6px;
				text-align: left;
				line-height: 1.2;
			}

	#block-cinderblock-homepage-content .info.row {
		width: 100%;
		display: table;
		padding: 30px 0;
		background: url(../images/home/content-section-shadow.png) repeat-x center top;
	}

		#block-cinderblock-homepage-content .info .col {
			width: 44.5%;
			min-height: 380px;
			height: auto;
			display: table-cell;
		}

			#block-cinderblock-homepage-content .info .title {
				font-size: 34px;
				font-weight: 200;
				margin-bottom: 10px;
			}

			.i18n-es #block-cinderblock-homepage-content .info .title {
				font-size: 32px;
			}

		#block-cinderblock-homepage-content .info .learn-more.col {
			padding-right: 6.25%;
			margin-right: 4.75%;
			background: url(../images/home/info-row-divider.png) no-repeat right center;
		}

			#block-cinderblock-homepage-content .learn-more.col .image {
				width: 406px;
				height: 247px;
				margin-top: 30px;
				margin-bottom: 30px;
				background-position: 0 -379px;
			}

		#block-cinderblock-homepage-content .info .blog.col {
			padding-left: 6.25%;
		}

			#block-cinderblock-homepage-content .blog.col .posts {
				margin-top: 18px;
			}

				#block-cinderblock-homepage-content .blog.col .post {
					margin-bottom: 18px;
				}

					#block-cinderblock-homepage-content .blog.col .image-link {
						float: left;
						margin-right: 18px;
					}

					#block-cinderblock-homepage-content .blog.col img {
						width: 96px;
						height: auto;
					}

					#block-cinderblock-homepage-content .blog.col .post-title {
						font-size: 18px;
					}

	#block-cinderblock-homepage-content .links.row {
		width: 100%;
		background: #f6f6f6 url(../images/home/content-bottom-shadow.png) repeat-x center top;
		padding: 30px 0 40px;
		display: table;
	}

		#block-cinderblock-homepage-content .links .col {
			width: 25%;
			padding-left: 2%;
			padding-right: 2%;
			background: url(../images/home/links-row-divider.png) no-repeat left center;
			min-height: 210px;
			text-align: center;
			display: table-cell;
			float: none;
		}

		#block-cinderblock-homepage-content .shop-now.col {
			padding-left: 1.5%;
			padding-right: 0%;
		}

		#block-cinderblock-homepage-content .renew.col {
			padding-left: 2.5%;
			padding-right: 2.5%;
		}

		#block-cinderblock-homepage-content .links .col:first-child {
			background: none;
			padding-left: 0%;
		}

			#block-cinderblock-homepage-content .links .image {
				margin: 0 auto 6px;
			}

			#block-cinderblock-homepage-content .links .title {
				font-size: 18px;
				margin-bottom: 8px;
			}

			#block-cinderblock-homepage-content .links .subheader {
				margin-bottom: 6px;
			}


			#block-cinderblock-homepage-content .renew-links{
				display: block;
				margin: 0 auto;
			}

			.i18n-en #block-cinderblock-homepage-content .links .more-link,
			.i18n-de #block-cinderblock-homepage-content .links .more-link,
			.i18n-es #block-cinderblock-homepage-content .links .more-link {
				margin: 0 10px;
			}

			.i18n-en #block-cinderblock-homepage-content .renew-links br,
			.i18n-de #block-cinderblock-homepage-content .renew-links br,
			.i18n-es #block-cinderblock-homepage-content .renew-links br {
				display: none;
			}

			#block-cinderblock-homepage-content .support.col .image {
				width: 122px;
				height: 102px;
				margin-top: 11px;
				background-position: 0 -267px;
			}

			#block-cinderblock-homepage-content .renew.col .image {
				width: 149px;
				height: 113px;
				margin-top: 10px;
				margin-bottom: -4px;
				background-position: -127px -256px;
			}

			#block-cinderblock-homepage-content .shop-now.col .image {
				width: 167px;
				height: 87px;
				margin-top: 26px;
				background-position: 0 0;
				background-image: url(../images/localize/StartShopping.png);
			}

			.i18n-en #block-cinderblock-homepage-content .shop-now.col .image {
				width: 167px;
				height: 87px;
				margin-top: 26px;
				background-position: -281px -282px;
				background-image: url(../images/main/imagemap.png);
			}

			#block-cinderblock-homepage-content .free-trial.col .image {
				width: 143px;
				height: 88px;
				margin-top: 25px;
				background: transparent url('../images/localize/free-trial-sprite.png') 0 0 no-repeat;
			}

.i18n-fr #block-cinderblock-homepage-content .free-trial.col .image {
	background-position: 0 -91px;
}

.i18n-de #block-cinderblock-homepage-content .free-trial.col .image {
	background-position: 0 -180px;
}

.i18n-ja #block-cinderblock-homepage-content .free-trial.col .image {
	background-position: 0 -269px;
}

.i18n-es #block-cinderblock-homepage-content .free-trial.col .image {
	background-position: 0 -358px;
}


#page-slideshow {
	height:430px;
	background: #020202;
}

.page-slideshow-shadows {
	width: 110%;
	height: 50%;
	margin-left: -5%;
	position: absolute;
	left: 0;
	z-index: 10;
}

.page-slideshow-shadows.top {
	top: -50%;
	-webkit-box-shadow: 0 4px 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 4px 10px rgba(0,0,0,.3);
	-ms-box-shadow: 0 4px 10px rgba(0,0,0,.3);
	-o-box-shadow: 0 4px 10px rgba(0,0,0,.3);
	box-shadow: 0 4px 10px rgba(0,0,0,.3);
}

.page-slideshow-shadows.bottom {
	bottom: -50%;
	-webkit-box-shadow: 0 -4px 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 -4px 10px rgba(0,0,0,.3);
	-ms-box-shadow: 0 -4px 10px rgba(0,0,0,.3);
	-o-box-shadow: 0 -4px 10px rgba(0,0,0,.3);
	box-shadow: 0 -4px 10px rgba(0,0,0,.3);
}

#page-node-header-inner,#page-slideshow-inner {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:inherit;
	overflow:hidden;
}

#page-node-header-image,.page-slideshow-slide-image {
}

#page-node-header-inner,.page-slideshow-slide {
	display:table;
	-webkit-backface-visibility:hidden;
	-webkit-transform:translate3d(0,0,0);
	-webkit-perspective:1000;
}
#page-node-header-text,.page-slideshow-slide-text {
	position:absolute;
	z-index:5;
	color:white;
	text-align:center;
	position:relative;
	-webkit-backface-visibility:hidden;
}

#page-node-header-text {
	font-size:4.8em;
	line-height:80px;
	height:280px;
	margin:0;
	padding:60px 17% 0;
}

.page-slideshow-slide-text {
	padding:0;
}

.page-slideshow-slide-text {
}

.page-slideshow-slide-text .fixed-half {
	float: right;
	text-align: left;
	width: 49%;
}

/*Flextivity */
.flextivity-secure .page-slideshow-slide-text .fixed-half {
    width: 900px;
    float: left;
    margin: 0px 0px 0px 0px;
    text-align: left;

}
.flextivity-secure .page-slideshow-slide-text .fixed-half h1{
    width: 900px;
    color:#c3d770;
    font-weight: 400;
    margin: 164px 0px 0px 183px;
    font-size:28px;
}
.flextivity-secure .page-slideshow-slide-text .fixed-half p.copy{
    width: 450px;
    margin: 20px 0px 0px 183px;
}

.flextivity-secure .page-slideshow-slide-text .fixed-half .button.display.green{
    position: absolute;
    top: 160px;
    left: 650px;
}

.flextivity-monitor .page-slideshow-slide-text .fixed-half {
    width: 900px;
    float: left;
    margin: 0px 0px 0px 0px;
    text-align: left;

}
.flextivity-monitor .page-slideshow-slide-text .fixed-half h1{
    width: 900px;
    color:#626366;
    font-weight: 600;
    margin: 164px 0px 0px 148px;
    font-size:28px;
}
.flextivity-monitor .page-slideshow-slide-text .fixed-half p.copy{
    width: 450px;
    color: #626366;
    margin: 20px 0px 0px 148px;
}

.flextivity-monitor .page-slideshow-slide-text .fixed-half .button.display.green{
    position: absolute;
    top: 305px;
    left: 685px;
}
/* Duplicate Zapper */

.duplicate-zapper .page-slideshow-slide-text .fixed-half {
	max-width: 400px;
	float: left;
	margin: 18px 0 0 -9px;
	text-align: center;
}

.duplicate-zapper .page-slideshow-slide-text .fixed-half h1,
.duplicate-zapper .page-slideshow-slide-text .fixed-half .copy {
	font-family: "Avenir-next", Avenir, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1;
	clear: both;
}
.duplicate-zapper .page-slideshow-slide-text .fixed-half .copy {
    color: #72ad21;
    font-size: 22px;
    padding: 0 55px;
}
.duplicate-zapper .page-slideshow-slide-text .fixed-half .reviews {
    margin-top:40px;
}
.duplicate-zapper .page-slideshow-slide-text .fixed-half p.review.five-star:before {
    content: "";
    height: 11px;
    width: 80px;
    display: block;
    vertical-align: middle;
    margin: 0 auto;
    background: url(../../../themes/ubertheme/images/templates/stars.png) no-repeat;
}

.duplicate-zapper .page-slideshow-slide-text .fixed-half p.review {
   font-weight: bold;
    font-size: 18px;
}
.duplicate-zapper .page-slideshow-slide-text .fixed-half p.review span {
    font-weight:normal;
    display: block;
}
.duplicate-zapper .page-slideshow-slide-text .fixed-half h1 {
    font-size: 36px;
	margin: 0;
	color: #ffffff;

	white-space: nowrap;
}

.duplicate-zapper .page-slideshow-slide-text .fixed-half h1:before {
	content: "";
	width: 55px;
	height: 55px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	background: url(../../../themes/ubertheme/images/templates/icon-duplicate-zapper_extra_small.png);
}

.duplicate-zapper .page-slideshow-slide-text .fixed-half .copy:after { clear: both; }

#block-cinderblock-homepage-header .duplicate-zapper .page-slideshow-slide-text .fixed-half .button {
	height: 41px;
	background-position: 0 -1009px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 24px;
	margin-right: 20px;
	opacity: .85;
	webkit-transition: opacity .5s ease;
	-moz-transition: opacity .5s ease;
	-o-transition: opacity .5s ease;
	-ms-transition: opacity .5s ease;
	transition: opacity .5s ease;
}

#block-cinderblock-homepage-header .duplicate-zapper .page-slideshow-slide-text .fixed-half .button:after {
	width: 21px;
	height: 41px;
	content: " ";
	background: url(../images/main/imagemap.png) no-repeat -380px -1009px;
	display: block;
	position: absolute;
	right: -20px;
	bottom: 0px;
}

#block-cinderblock-homepage-header .duplicate-zapper .page-slideshow-slide-text .fixed-half .button:hover { opacity: 1; }

.duplicate-zapper .page-slideshow-slide-text .fixed-half .button:after { display: none; }

	.page-slideshow-slide-text .fixed-half h1 {
		font-size: 48px;
		line-height: 1;
		letter-spacing: 0px;
		margin: 0 0 20px;
		font-weight: 200;
	}

	.ready-for-2013 {
		background: url(../images/home/header-images/textured-pattern-background.jpg) repeat-x bottom left;
	}

	.mac-internet-security-sale {
		background: url(../images/home/header-images/white-gradient-background.jpg) repeat-x bottom left;
	}

	.ready-for-2013 .page-slideshow-slide-text .fixed-half {
		text-align: center;
	}

	.ready-for-2013 .page-slideshow-slide-text .fixed-half h1 {
		color: #7BAF30;
	}

	.page-slideshow-slide-text .fixed-half .copy {
		font-size: 21px;
		line-height: 27px;
		font-weight: normal;
		color: #fff;
	}

	.ready-for-2013 .page-slideshow-slide-text .fixed-half .copy {
		color: #545454;
		font-size: 18px;
		padding: 0 60px;
	}


	/* deutsch and japanese */
	.i18n-de .page-slideshow-slide-text .fixed-half h1,
	.i18n-ja .page-slideshow-slide-text .fixed-half h1 {
		font-size: 44px;
	}

.mac-washing-machine .page-slideshow-slide-text .fixed-half {
  float: left;
  text-align: left;
  margin: 50px 0 0 -3px;
  max-width: 35%;  
}

  #block-cinderblock-homepage-header .mac-washing-machine .header-image {
    margin-left: -984px;
  }

	.mac-washing-machine .page-slideshow-slide-text .fixed-half .copy {
		color: #fff;
		width: 70%;
	}

        .mac-washing-machine .page-slideshow-slide-text .fixed-half h2 {
          color: #fff;
          margin-bottom: 0 !important;
        }

	.mac-washing-machine .page-slideshow-slide-text .fixed-half h1 {
		color: #fff;
		font-weight: normal;
		font-size: 42px;
	}
.mac-internet-security-sale .page-slideshow-slide-text .fixed-half {
	float: left;
	text-align: left;
	margin: 50px 0 0 -3px;
	min-width:  60%;
}

/* Mac Washing Machine Secure slide */

#block-cinderblock-homepage-header .mac-washing-machine-secure .header-image { margin-left: -984px; }

#block-cinderblock-homepage-header .mac-washing-machine-secure .fixed-half {
	width: 55%;
	max-width: 100%;
	float: left;
	padding-top: 4px;
}

#block-cinderblock-homepage-header .mac-washing-machine-secure .fixed-half h1 {
	margin-bottom: 37px;
	font-size: 42px;
	font-weight: normal;
	line-height: 48px;
}

#block-cinderblock-homepage-header .mac-washing-machine-secure .fixed-half h1 strong { font-weight: bold; }

#block-cinderblock-homepage-header .mac-washing-machine-secure .fixed-half h2 {
	margin-bottom: 2px;
	color: #363636;
	font-size: 29px;
	font-weight: normal;
}

#block-cinderblock-homepage-header .mac-washing-machine-secure .fixed-half .copy {
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 24px;
}

/* X8 product line slide */

#block-cinderblock-homepage-header .intego-x8-products .header-image { margin-left: -984px; }

#block-cinderblock-homepage-header .intego-x8-products .fixed-half {
	width: 48%;
	max-width: 100%;
	float: right;
	margin-right: -28px;
	text-align: right;
}

 #block-cinderblock-homepage-header .intego-x8-products.language-fr .fixed-half { width: 48%; }
 #block-cinderblock-homepage-header .intego-x8-products.language-de .fixed-half { width: 48%; }
 #block-cinderblock-homepage-header .intego-x8-products.language-es .fixed-half { width: 48%; }

#block-cinderblock-homepage-header .intego-x8-products .fixed-half h1 {
	margin-bottom: 30px;
	color: #464646;
	font-size: 40px;
	font-weight: 200;
	line-height: 48px;
}

#block-cinderblock-homepage-header .intego-x8-products .fixed-half h1 strong { font-weight: bold; }

#block-cinderblock-homepage-header .intego-x8-products .fixed-half h2 {
	margin-bottom: 2px;
	color: #0054a6;
	font-size: 29px;
	font-weight: normal;
}

#block-cinderblock-homepage-header .intego-x8-products .fixed-half .copy {
	margin-bottom: 5px;
	color: #464646;
	font-size: 18px;
	line-height: 24px;
}

/* Family protector secure X8 slide */

#block-cinderblock-homepage-header .family-protector-secure .header-image { margin-left: -984px; }

#block-cinderblock-homepage-header .family-protector-secure .fixed-half {
	width: 55%;
	max-width: 100%;
	float: left;
	padding-top: 2px;
}

#block-cinderblock-homepage-header .family-protector-secure .fixed-half h1 {
	margin-bottom: 35px;
	font-size: 42px;
	font-weight: normal;
	line-height: 48px;
}

#block-cinderblock-homepage-header .family-protector-secure .fixed-half h1 strong { font-weight: bold; }

#block-cinderblock-homepage-header .family-protector-secure .fixed-half h2 {
	margin-bottom: 2px;
	color: #363636;
	font-size: 29px;
	font-weight: normal;
}

#block-cinderblock-homepage-header .family-protector-secure .fixed-half .copy {
	margin-bottom: 31px;
	color: #ffffff;
	font-size: 18px;
	line-height: 24px;
}

	#block-cinderblock-homepage-header .mac-internet-security-sale .header-image {
		margin-left: -984px;
	}

	.mac-internet-security-sale .page-slideshow-slide-text .fixed-half .copy {
		color: #484848;
		width: 70%;
	}

	.mac-internet-security-sale .page-slideshow-slide-text .fixed-half h1 {
		color: #2f4333;
		font-weight: normal;
		font-size: 42px;
		line-height: 48px;
	}

wide.page-section-header {
	width:90%;
}

.page-section-content {
	width:73%;
	text-align:center;
	margin:0 auto;
	font-size:1.25em;
	line-height:1.6em;
	padding-bottom:40px;
	position:relative;
	z-index:101;
}

.wide .page-section-content {
	width:90%;
}

/**
 * Homepage fader
 */
	.hero-carousel-bullet-list {
		position: absolute;
		bottom: 15px;
		width: 100%;
		z-index: 10;
		text-align: center;
	}

	.hero-carousel-bullet {
		display: inline-block;
		width: 12px;
		height: 14px;
		background: url(../images/bundles/imagemap.png) no-repeat -416px -411px;
		cursor: pointer;
		margin: 0 3px 0 4px;
	}

	.borderradius .hero-carousel-bullet {
	}

	.hero-carousel-bullet.active {
		background: url(../images/bundles/imagemap.png) no-repeat -416px -394px;
	}

	a.hero-carousel-control {
		position: absolute;
		width: 15%;
		height: 100%;
		z-index: 10;
		top: 0px;
		background: transparent url(../images/main/transparent-background.png);
		background: rgba(255,255,255,0);
		display: block;
	}
